using System.Collections.ObjectModel;

using XHWK.Model;

namespace XHWK.WKTool.Models
{
    public class FileDirectoryData : NotifyModel
    {
        public ObservableCollection<FileDirectoryModel> menuList { get; set; }

        public FileDirectoryData()
        {
            menuList = new ObservableCollection<FileDirectoryModel>();
        }
    }
}